Build: refresh dependencies to 2020-01-07 ocaml/opam-repository

parent b916b2f4
variables:
## Please update `scripts/version.sh` accordingly
build_deps_image_version: f42f3d8042d5ad53605fc4907b19140c01bc678b
build_deps_image_version: 060f4a470db0f20af1027b0f93533c37e995992e
build_deps_image_name: registry.gitlab.com/tezos/opam-repository
public_docker_image_name: docker.io/${CI_PROJECT_PATH}
GIT_STRATEGY: fetch
......
......@@ -7,7 +7,7 @@ ocaml_version=4.07.1
opam_version=2.0
## Please update `.gitlab-ci.yml` accordingly
opam_repository_tag=f42f3d8042d5ad53605fc4907b19140c01bc678b
full_opam_repository_tag=ac83984312683746df2488f9d2b1e03aaf86efe4
opam_repository_tag=060f4a470db0f20af1027b0f93533c37e995992e
full_opam_repository_tag=b394cb53d91e5083ebaab5d5d7b94997ad77d716
opam_repository_url=https://gitlab.com/tezos/opam-repository.git
opam_repository=$opam_repository_url\#$opam_repository_tag
......@@ -9,7 +9,7 @@ depends: [
"tezos-tooling" { with-test }
## ocaml should be in sync with `script/version.sh`
"ocaml" { = "4.07.1" }
"dune" { >= "1.7" }
"dune" { >= "1.7" & < "2.0" }
"base-unix"
"tezos-base"
"tezos-protocol-environment"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment